rubygem-pg-0.17.1-1-rosa2014.1.x86_64.rpm


Advertisement

Description

rubygem-pg - Pg is the Ruby interface to the {PostgreSQL RDBMS}[http://www.postgresql.org/]

Property Value
Distribution ROSA 2014.1
Repository ROSA Contrib x86_64
Package name rubygem-pg
Package version 0.17.1
Package release 1-rosa2014.1
Package architecture x86_64
Package type rpm
Installed size 247.87 KB
Download size 63.08 KB
Official Mirror mirror.rosalab.ru
Pg is the Ruby interface to the {PostgreSQL
RDBMS}[http://www.postgresql.org/].
It works with {PostgreSQL 8.3 and later}.

Alternatives

Package Version Architecture Repository
rubygem-pg-0.17.1-1-rosa2014.1.i586.rpm 0.17.1 i586 ROSA Contrib
rubygem-pg - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libpq.so.5()(64bit) -
libruby.so.2.1()(64bit) -
ruby(abi) == 2.1.0
rubygems -

Provides

Name Value
pg_ext.so()(64bit) -
rubygem(pg) == 0.17.1
rubygem-pg == 0.17.1-1:2014.1

Download

Type URL
Binary Package rubygem-pg-0.17.1-1-rosa2014.1.x86_64.rpm
Source Package rubygem-pg-0.17.1-1.src.rpm

Install Howto

  1. Enable ROSA Contrib repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install rubygem-pg rpm package:
    # urpmi rubygem-pg

Files

Path
/usr/lib/ruby/2.1.0/site_ruby/2.1.0/x86_64-linux/pg_ext.so
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/ext/gvl_wrappers.c
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/ext/pg.c
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/ext/pg_connection.c
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/ext/pg_errors.c
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/ext/pg_result.c
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/lib/pg.rb
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/lib/pg/connection.rb
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/lib/pg/constants.rb
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/lib/pg/exceptions.rb
/usr/lib/ruby/gems/2.1.0/gems/pg-0.17.1/lib/pg/result.rb
/usr/lib/ruby/gems/2.1.0/specifications/pg-0.17.1.gemspec

Changelog

2014-08-27 - abfonly <abfonly@gmail.com> 0.17.1-1
+ Revision: 93d958a
- Merge pull request #1 from abfonly/rubygem-pg:rosa2014.1
- abfonly

See Also

Package Description
rubygem-pg-doc-0.17.1-1-rosa2014.1.noarch.rpm Documentation for rubygem-pg
rubygem-pickle-0.4.11-1-rosa2014.1.noarch.rpm Easy model creation and reference in your cucumber features
rubygem-pickle-doc-0.4.11-1-rosa2014.1.noarch.rpm Documentation for rubygem-pickle
rubygem-plist-3.0.0-4-rosa2014.1.noarch.rpm A ruby library to manipulate Property List files
rubygem-postgres-0.8.1-5-rosa2014.1.noarch.rpm Deprecated version of the Ruby PostgreSQL driver
rubygem-postgres-doc-0.8.1-5-rosa2014.1.noarch.rpm Documentation for rubygem-postgres
rubygem-prawn-0.8.4-3-rosa2014.1.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-core-0.8.4-3-rosa2014.1.noarch.rpm A fast and nimble PDF generator for Ruby
rubygem-prawn-format-0.2.3-3-rosa2014.1.noarch.rpm An extension of Prawn that allows inline formatting
rubygem-prawn-layout-0.8.4-3-rosa2014.1.noarch.rpm An extension to Prawn that provides table support
rubygem-prawn-security-0.8.4-3-rosa2014.1.noarch.rpm Popular Password Protection & Permissions for Prawn PDFs
rubygem-racc-1.4.12-1-rosa2014.1.x86_64.rpm Racc is a LALR(1) parser generator
rubygem-racc-doc-1.4.12-1-rosa2014.1.noarch.rpm Documentation for rubygem-racc
rubygem-rack-1.5.2-4-rosa2014.1.noarch.rpm A modular Ruby webserver interface
rubygem-rack-doc-1.5.2-4-rosa2014.1.noarch.rpm Documentation for rubygem-rack
Advertisement
Advertisement